GCJH-WRAPPER(1)

NAME
gcjh-wrapper - a wrapper around gcjh

SYNOPSIS
gcjh-wrapper [OPTION] ... [ARGS...]

DESCRIPTION
gcjh-wrapper is a wrapper around gcjh(1) to be called as the java header compiler. Options different for javah(1) and gcjh(1) are translated, options unknown to gcjh(1) are silently ignored.

OPTIONS
See gcjh-@BV@(1) for a list of options that gcj understands.

SEE ALSO
gcjh-@BV@(1) , javah(1)